Pular para o conteúdo
Ver todas as ameaças

CVE-2019-19983

Alvo: Não informado

Descrição

In the WordPress plugin, Fast Velocity Minify before 2.7.7, the full web root path to the running WordPress application can be discovered. In order to exploit this vulnerability, FVM Debug Mode needs to be enabled and an admin-ajax request needs to call the fastvelocity_min_files action.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-19983
Tags
Nâo informado
Data de publicação
26/12/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
4.3
Médio
plugins premium WordPress